# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgoa-docs
pkgbase = gnome-online-accounts
xdata = pkgtype=split
pkgver = 3.58.1-1
pkgdesc = Single sign-on framework for GNOME - client library documentation
url = https://gitlab.gnome.org/GNOME/gnome-online-accounts/-/wikis/home
builddate = 1775959692
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 8105494
arch = aarch64
license = LGPL-2.0-or-later
makedepend = git
makedepend = gi-docgen
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
